@charset "utf-8";


.sti1  {
	background-image: url(../img/special/dot1.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti1 dt  {
	float: left;
	font-size: 180%;
	padding-left: 10px;
}
.sti1 dd  {
	float: right;
	padding-right: 10px;
	font-size: 180%;
}
.box1  {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 70px;
}
.box1 .left  {
	float: left;
	width: 480px;
}
.box1 .right  {
	float: right;
	width: 440px;
}
.box1 .right .p1  {
	line-height: 200%;
	padding-bottom: 30px;
}
.box1 .right h3  {
	line-height: 200%;
	padding-bottom: 30px;
}

.box1 .right div{
}
.box1 .right table{
}
.box1 .right div table th{
	width: 25%;
	background-color: #EEEEEE;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #DDDDDD;
	font-weight: normal;
}
.box1 .right div table td{
	width: 75%;
	border: 1px solid #DDDDDD;
	font-weight: normal;
	padding: 8px 8px 8px 20px;
}

.box1 .bt_back{
	text-align: center;
	clear: both;
	padding-top: 50px;
}


.contents .speciality{
	padding-bottom: 60px;
}

.contents .speciality h3{
	padding-bottom: 30px;
}

#bl_list_box1 {
	width: auto;
	margin: auto;
	background-repeat: repeat-x;
	text-align: left;
}

#bl_list_box1_cnt {
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#bl_list_box1 .list_box1 {
}
#bl_list_box1 .list_box1 > div {
	width: 200px;
	float: left;
	margin-bottom: 20px;
	margin-right: 46px;
}
#bl_list_box1 .list_box1 > div:nth-child(4n) {
margin-right: 0;
}
#bl_list_box1 .list_box1 div dl {
}
#bl_list_box1 .list_box1 div dl dt {
	padding-bottom: 4px;
}
#bl_list_box1 .list_box1 div dl dd {
	text-align: center;
}

@media screen and (max-width:980px) {
	.sti1  {
		background-image: url(../img/special/dot1.png);
		background-position: left bottom;
		background-repeat: no-repeat;
		padding-bottom: 8px;
		margin-bottom: 18px;
	}
	.sti1 dt  {
		float: left;
		font-size: 180%;
		padding-left: 10px;
	}
	.sti1 dd  {
		float: right;
		padding-right: 10px;
		font-size: 180%;
	}
	.box1  {
		padding-right: 10px;
		padding-left: 10px;
		padding-bottom: 50px;
	}
	.box1 .left  {
		float: inherit;
		width: 100%;
		text-align:center;
		padding-bottom: 20px;
	}
	.box1 .left img  {
		width:300px;
		height:251px;
	}
	.box1 .right  {
		float: inherit;
		width: 100%;
	}
	.box1 .right .p1  {
		line-height: 200%;
		padding-bottom: 30px;
	}
	.box1 .right h3  {
		line-height: 200%;
		padding-bottom: 30px;
	}
	.box1 .right div{
	}
	.box1 .right table{
	}
	.box1 .right div table th{
		width: 30%;
		background-color: #EEEEEE;
		text-align: center;
		padding-top: 8px;
		padding-bottom: 8px;
		border: 1px solid #DDDDDD;
		font-weight: normal;
	}
	.box1 .right div table th p{
		padding: 5px 5px 5px 5px;
	}
	.box1 .right div table td {
		width: 70%;
		border: 1px solid #DDDDDD;
		font-weight: normal;
	}
	.box1 .right div table td p{
		padding: 5px 5px 5px 5px;
		word-break : break-all;
	}
	.box1 .bt_back{
		text-align: center;
		clear: both;
		padding-top: 50px;
	}
	.contents .speciality{
		padding-bottom: 30px;
		width:100%;
	}
	.contents .speciality h3{
		padding-bottom: 30px;
	}
	#bl_list_box1 {
		width: auto;
		margin: auto;
		background-repeat: repeat-x;
		text-align: left;
		width:100%;
	}
	#bl_list_box1_cnt {
		margin: 0 auto;
		position: relative;
		width: 100%;
	}

	#bl_list_box1 .list_box1 {
	}
	#bl_list_box1 .list_box1 > div {
		width: 50%;
		float: left;
		margin-bottom: 0px;
		margin-right: 0px;
		height:150px;
		text-align:center;
	}
	#bl_list_box1 .list_box1 > div:nth-child(4n) {
	margin-right: 0;
	}
	#bl_list_box1 .list_box1 div dl {
	}
	#bl_list_box1 .list_box1 div dl dt {
		padding-bottom: 4px;
		text-align: center;
	}
	#bl_list_box1 .list_box1 div dl dt img {
		width: 150px;
		height:100px;
	}
	#bl_list_box1 .list_box1 div dl dd {
		font-size: 90%;
		text-align:left;
	}
} 
